@media only screen and (max-width: 767px) {
  .ptb-100 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .pt-100 {
    padding-top: 50px;
  }
  .pb-100 {
    padding-bottom: 50px;
  }
  .pt-70 {
    padding-top: 20px;
  }
  .pb-70 {
    padding-bottom: 20px;
  }
  .mt-100 {
    margin-top: 50px;
  }
  .others-option {
    display: none;
  }
  p {
    font-size: 14px;
  }
  h3 {
    font-size: 20px;
  }
  .default-btn {
    padding: 14px 20px;
  }
  .banner-img {
    display: none;
  }
  .section-title {
    margin: -9px auto 40px;
  }
  .section-title h2 {
    font-size: 25px;
    margin-bottom: 15px;
  }
  .main-banner-area {
    padding-top: 130px;
    padding-bottom: 100px;
  }
  .main-banner-area .banner-text {
    text-align: center;
  }
  .main-banner-area .banner-text h1 {
    font-size: 35px;
  }
  .main-banner-area .banner-text p {
    font-size: 14px;
  }
  .main-banner-area .banner-text .banner-btn .default-btn {
    margin-right: 5px;
    margin-left: 5px;
  }
  .main-banner-area .banner-main-img {
    display: block;
    margin-top: 30px;
  }
  .main-banner-area .container-fluid {
    max-width: 540px;
  }
  .main-banner-area.main-banner-area-one .banner-text {
    max-width: unset;
    margin-left: unset;
    top: 0;
  }
  .main-banner-area .white-shape {
    -webkit-animation: unset;
            animation: unset;
  }
  .single-features {
    margin-left: 15px;
    margin-right: 15px;
    padding: 19px;
  }
  .single-features i {
    margin-bottom: 20px;
  }
  .single-features p {
    margin-bottom: 20px;
  }
  .about-content h2 {
    font-size: 25px;
    margin-bottom: 20px;
  }
  .about-content ul {
    margin-bottom: 10px;
  }
  .about-content ul li {
    font-size: 15px;
  }
  .about-content .default-btn {
    margin-top: 20px;
  }
  .about-img {
    margin-bottom: 30px;
    text-align: center;
  }
  .choose-ue-area .col-8 {
    -webkit-box-flex: 100%;
        -ms-flex: 100%;
            flex: 100%;
    max-width: 100%;
  }
  .choose-title {
    margin-bottom: 40px;
  }
  .choose-title h2 {
    font-size: 25px;
  }
  .choose-content ul li {
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
  }
  .choose-content ul li span {
    position: unset;
  }
  .choose-content ul li span i {
    top: 60px;
    left: 70px;
  }
  .choose-img {
    text-align: center;
  }
  .offer-area .offer-shape img:nth-child(2) {
    opacity: 0.3;
  }
  .business-content h2 {
    font-size: 25px;
    margin-bottom: 30px;
  }
  .business-area .default-btn {
    margin-top: 0;
  }
  .counter-nth:nth-child(1) .single-counter {
    margin-top: 30px;
  }
  .counter-nth:nth-child(2) .single-counter {
    margin-top: 0px;
  }
  .counter-nth:nth-child(3) .single-counter {
    margin-top: 0px;
    margin-bottom: 30px;
  }
  .single-counter h2 span {
    font-size: 40px;
  }
  .single-counter p {
    font-size: 18px;
  }
  .industries-area .industries-list-tab .tabs li span {
    font-size: 13px;
  }
  .industries-area .industries-list-tab .tabs li a {
    padding-top: 20px;
    padding-left: 70px;
    padding-right: 20px;
    padding-bottom: 20px;
  }
  .industries-area .industries-list-tab .tabs li i {
    left: 20px;
    top: 26px;
  }
  .industries-img {
    margin-bottom: 30px;
    text-align: center;
    margin-top: 30px;
  }
  .industries-area .industries-content .industries-item {
    margin-top: 0;
  }
  .industries-area .mb {
    margin-bottom: 25px;
  }
  .single-client {
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }
  .footer-bottom-area {
    text-align: center;
  }
  .footer-bottom-area .designed {
    text-align: unset;
  }
  .main-banner-area-two {
    padding-top: 100px;
  }
  .main-banner-area-two .banner-text {
    top: 0;
  }
  .newsletter-area {
    text-align: center;
  }
  .newsletter-area .default-btn {
    padding: 18px 20px;
    font-size: 14px;
  }
  .newsletter-wrap {
    margin-bottom: 30px;
  }
  .newsletter-wrap h2 {
    font-size: 25px;
  }
  .newsletter-img {
    margin-bottom: 30px;
    text-align: center;
  }
  .call-us h2 {
    font-size: 30px;
  }
  .call-us a {
    font-size: 30px;
  }
  .industries-serve-area {
    padding-bottom: 40px;
  }
  .industries-serve-area .single-industries i {
    top: 36px;
  }
  .industries-serve-area .industries-img {
    margin-top: 20px;
  }
  .main-banner-area-three .banner-text .banner-btn .default-btn.active {
    padding-left: 20px;
  }
  .main-banner-area-three .banner-text .banner-btn .default-btn.active i {
    display: none;
  }
  .choose-content ul li:last-child {
    margin-bottom: 30px;
  }
  .faq-img {
    text-align: center;
    margin-top: 30px;
  }
  .main-banner-area-four {
    padding-bottom: 70px !important;
  }
  .main-banner-area-four .banner-text .banner-btn .default-btn.active {
    padding-left: 20px;
  }
  .main-banner-area-four .banner-text .banner-btn .default-btn.active i {
    display: none;
  }
  .main-banner-area-four .banner-text {
    top: 0;
  }
  .banner-four-main-img {
    margin-top: 90px;
  }
  .single-team {
    background-color: #060542;
  }
  .arduix-slider-item .arduix-slider-text {
    margin: 70px auto 0;
  }
  .arduix-slider-item .arduix-slider-text h1 {
    font-size: 35px;
  }
  .arduix-slider-item .arduix-slider-text p {
    font-size: 14px;
  }
  .arduix-slider-item .arduix-slider-text .slider-btn .default-btn {
    margin: 0 5px;
  }
  .arduix-slider-area {
    height: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .arduix-slider-area .owl-prev {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
    top: 115%;
  }
  .arduix-slider-area .owl-next {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
    top: 115%;
  }
  .page-title-area {
    padding-top: 150px;
    padding-bottom: 100px;
  }
  .page-navigation-area {
    margin: 0px auto 0;
  }
  .faq-accordion .accordion .accordion-title {
    font-size: 16px;
  }
  .ask-question {
    padding: 20px;
  }
  .page-title-area .page-title-content h2 {
    margin-bottom: 10px;
    font-size: 30px;
  }
  .user-area-all-style .contact-form-action {
    padding: 20px;
  }
  .user-area-all-style .contact-form-action .form-heading .form-title {
    font-size: 25px;
  }
  .user-area-all-style .contact-form-action .form-heading .form-desc {
    font-size: 15px;
  }
  .user-area-all-style .contact-form-action .default-btn {
    display: block;
    width: 100%;
  }
  .user-area-all-style .contact-form-action .agree-label {
    text-align: center;
  }
  .user-area-all-style .contact-form-action .forget {
    float: unset;
    float: unset;
    margin-bottom: 30px;
    text-align: center;
    display: block;
  }
  .user-area-all-style .contact-form-action .now-register {
    float: unset;
    margin-top: 10px;
  }
  .features-area-inner-style .single-features {
    margin-bottom: 40px;
    margin-left: 0;
    margin-right: 0;
  }
  .service-list-img {
    margin-bottom: 30px;
  }
  .paint {
    margin-bottom: 15px;
  }
  .service-details-wrap .car-service-list-wrap .car-service-list ul li {
    display: block;
  }
  .woocommerce-result-count {
    margin-bottom: 20px;
    text-align: center;
  }
  .order-table.table-responsive {
    margin-top: 30px;
  }
  .widget.widget_tag_cloud {
    margin-bottom: 35px;
  }
  .contact-img {
    margin-top: 30px;
  }
  .contact-info-area .single-contact-info {
    padding: 40px;
  }
  #map {
    height: 250px;
  }
  .main-contact-area .contact-wrap .contact-form {
    padding: 20px;
  }
  .contact-form.contact-form-mb {
    margin-bottom: 30px;
  }
  .industries-area .industries-list-tab .tabs li a {
    padding-right: 95px;
  }
  .faq-contact-area .section-title {
    margin-bottom: 20px;
  }
  .error-area {
    padding: 70px 0;
  }
  .error-area .error-content-wrap p {
    margin: 15px 0 20px;
  }
  .error-area .error-content-wrap h1 {
    font-size: 150px;
  }
  .coming-soon-area .coming-soon-content {
    height: 100%;
  }
  .coming-soon-area .coming-soon-content h1 {
    font-size: 40px;
    line-height: 1.1;
    margin-top: 0;
  }
  .coming-soon-area .coming-soon-content p {
    font-size: 13px;
    margin-top: 15px;
  }
  .coming-soon-area .coming-soon-content #timer {
    margin-top: 20px;
  }
  .coming-soon-area .coming-soon-content #timer div {
    font-size: 40px;
    margin-left: 8px;
    margin-right: 8px;
  }
  .coming-soon-area .coming-soon-content #timer div span {
    font-size: 14px;
    margin-top: -5px;
  }
  .coming-soon-area .coming-soon-content #timer div::before {
    display: none;
  }
  .coming-soon-area .coming-soon-content .newsletter-form {
    margin-top: 35px;
  }
  .coming-soon-area .coming-soon-content .newsletter-form .input-newsletter {
    height: 55px;
    padding-left: 13px;
    font-size: 15px;
  }
  .coming-soon-area .coming-soon-content .newsletter-form button {
    position: relative;
    height: auto;
    padding: 14px 30px;
    font-size: 14px;
    margin-top: 15px;
  }
  .checkout-area .checkout-area .title {
    margin-bottom: 20px;
    font-size: 17px;
  }
  .checkout-area .billing-details {
    padding: 15px;
  }
  .checkout-area .billing-details .form-group {
    margin-bottom: 15px;
  }
  .checkout-area .billing-details .form-group label {
    margin-bottom: 7px;
  }
  .checkout-area .billing-details .form-group .form-control {
    height: 40px;
    line-height: 40px;
  }
  .checkout-area .billing-details .form-group textarea {
    height: 100% !important;
  }
  .checkout-area .billing-details .form-check label {
    top: 2px;
  }
  .checkout-area .order-details {
    margin-top: 30px;
  }
  .checkout-area .order-details .order-table {
    padding: 15px;
  }
  .checkout-area .order-details .order-table table thead tr th {
    white-space: nowrap;
    padding-left: 15px;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
  }
  .checkout-area .order-details .order-table table tbody tr td {
    white-space: nowrap;
    padding-left: 15px;
    padding-right: 15px;
  }
  .checkout-area .order-details .payment-box {
    padding: 15px;
  }
  .cart-area .cart-table {
    text-align: center;
  }
  .cart-area .cart-table table thead tr th {
    padding: 0 40px 10px;
    white-space: nowrap;
  }
  .cart-area .cart-table table thead tr th:first-child {
    text-align: left;
    padding-left: 0;
  }
  .cart-area .cart-table table tbody tr td {
    white-space: nowrap;
  }
  .cart-area .cart-table table tbody tr td:first-child {
    text-align: left;
    padding-left: 0;
  }
  .cart-area .cart-buttons {
    text-align: center;
  }
  .cart-area .cart-buttons .text-right {
    text-align: center !important;
    margin-top: 0;
  }
  .cart-area .cart-totals {
    padding: 20px;
    margin-top: 35px;
  }
  .cart-area .cart-totals h3 {
    margin-bottom: 18px;
    font-size: 17px;
  }
  .cart-area .cart-totals ul li {
    font-size: 13px;
  }
  .cart-area .cart-totals .default-btn {
    display: block;
    text-align: center;
  }
  .cart-area .checkout-area .title {
    margin-bottom: 20px;
    font-size: 17px;
  }
  .cart-area .billing-details {
    padding: 15px;
  }
  .cart-area .billing-details .form-group {
    margin-bottom: 15px;
  }
  .cart-area .billing-details .form-group label {
    margin-bottom: 7px;
  }
  .cart-area .billing-details .form-group .form-control {
    height: 40px;
    line-height: 40px;
  }
  .cart-area .billing-details .form-group textarea {
    height: 100% !important;
  }
  .cart-area .billing-details .form-check label {
    top: 2px;
  }
  .cart-area .order-details {
    margin-top: 30px;
  }
  .cart-area .order-details .order-table {
    padding: 15px;
  }
  .cart-area .order-details .order-table table thead tr th {
    white-space: nowrap;
    padding-left: 15px;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
  }
  .cart-area .order-details .order-table table tbody tr td {
    white-space: nowrap;
    padding-left: 15px;
    padding-right: 15px;
  }
  .cart-area .order-details .payment-box {
    padding: 15px;
  }
  .cart-area .cart-area .default-btn {
    display: block;
    text-align: center;
  }
  .cart-area .coupon-wrap {
    padding: 20px !important;
    margin-top: 30px;
  }
  .cart-area .cart-wraps {
    padding: 20px;
  }
  .cart-area .cart-wraps .continue-shopping-box {
    margin-bottom: 20px;
  }
  .cart-area .cart-wraps .default-btn {
    width: 100%;
  }
  .cart-area .coupon-wrap .default-btn {
    width: 100%;
  }
  .product-details-area .product-details-desc {
    margin-top: 25px;
  }
  .product-details-area .product-details-desc h3 {
    font-size: 16px;
  }
  .product-details-area .product-details-desc .price {
    margin-bottom: 13px;
  }
  .product-details-area .product-details-desc .product-review {
    margin-bottom: 13px;
  }
  .product-details-area .product-details-desc .product-review .rating {
    font-size: 13px;
  }
  .product-details-area .products-details-tab {
    margin-top: 30px;
  }
  .product-details-area .products-details-tab .tabs {
    margin-bottom: -11px;
  }
  .product-details-area .products-details-tab .tabs li {
    margin-bottom: 10px;
  }
  .product-details-area .products-details-tab .tabs li a {
    font-size: 12px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 20px;
    padding-left: 40px;
  }
  .product-details-area .products-details-tab .tabs li a .dot {
    left: 20px;
  }
  .product-details-area .products-details-tab .tab_content {
    padding: 25px 20px;
  }
  .product-details-area .products-details-tab .tab_content .tabs_item .products-details-tab-content .additional-information li span {
    display: block;
    width: 100%;
    margin-bottom: 2px;
  }
  .product-details-area .products-details-tab .tab_content .tabs_item .products-details-tab-content h3 {
    font-size: 16px;
  }
  .product-details-area .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-title .rating i {
    font-size: 13px;
  }
  .product-details-area .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-title .btn {
    position: relative;
    right: 0;
    top: 0;
    -webkit-transform: unset;
            transform: unset;
    margin-top: 15px;
    display: block;
  }
  .product-details-area .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-comments .review-item {
    padding-right: 0;
  }
  .product-details-area .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-comments .review-item .rating i {
    font-size: 13px;
  }
  .product-details-area .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-comments .review-item h3 {
    font-size: 15px;
  }
  .product-details-area .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-comments .review-item span {
    font-size: 12px;
  }
  .product-details-area .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-comments .review-item .review-report-link {
    position: relative;
    top: 0;
    margin-top: 15px;
  }
  .product-details-area .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-form form .review-rating {
    display: none;
  }
  .product-details-area .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-form form .form-group label {
    font-size: 13px;
  }
  .product-details-area .products-details-tab .custom-payment-options .payment-methods a img {
    width: 39px;
  }
  .product-details-area .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-form form .btn {
    width: 100%;
  }
  .news-details-area .blog-details-desc .article-content .entry-meta ul li {
    display: block;
    font-size: 15px;
    margin-right: 0;
    margin-bottom: 5px;
  }
  .news-details-area .blog-details-desc .article-content .entry-meta ul li::before {
    display: none;
  }
  .news-details-area .blog-details-desc .article-content h3 {
    line-height: 1.5;
    margin-bottom: 10px;
    margin-top: 20px;
  }
  .news-details-area .blog-details-desc .article-content p {
    font-size: 15px;
  }
  .news-details-area .blog-details-desc .article-content .features-list li {
    font-size: 15px;
  }
  .news-details-area .widget-area .widget {
    padding: 0;
  }
  .news-details-area blockquote {
    padding: 30px !important;
  }
  .news-details-area blockquote p {
    font-size: 16px !important;
  }
  .news-details-area .blockquote {
    padding: 30px !important;
  }
  .news-details-area .blockquote p {
    font-size: 16px !important;
  }
  .news-details-area .comments-area {
    padding: 20px;
  }
  .news-details-area .comments-area .comment-author {
    font-size: 15px;
    margin-bottom: 0.3em;
  }
  .news-details-area .comments-area .comment-author .avatar {
    left: 0;
    position: relative;
    display: block;
    margin-bottom: 10px;
  }
  .news-details-area .comments-area .comment-body {
    padding-left: 0;
  }
  .news-details-area .comments-area .comments-title {
    font-size: 19px;
  }
  .news-details-area .comments-area .comments-title::before {
    left: -20px;
  }
  .news-details-area .comments-area .comment-metadata {
    font-size: 12px;
  }
  .news-details-area .comments-area .comment-respond .comment-reply-title {
    font-size: 19px;
  }
  .news-details-area .comments-area .comment-respond .comment-reply-title::before {
    left: -20px;
  }
  .news-details-area .comments-area .comment-respond .comment-form-author {
    width: 100%;
    padding-right: 0;
  }
  .news-details-area .comments-area .comment-respond .comment-form-email {
    width: 100%;
    padding-left: 0;
  }
  .news-details-area .comments-area .comment-respond .form-submit input {
    padding: 12px 25px 10px;
  }
  .news-details-area .widget-area .widget:first-child {
    margin-top: 35px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .main-banner-area {
    padding-bottom: 150px;
  }
  .choose-content ul li {
    padding-left: 120px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-top: 30px;
  }
  .choose-content ul li span {
    position: absolute;
  }
  .choose-content ul li span i {
    top: 45px;
    left: 40px;
  }
  .single-offer {
    padding-left: 20px;
  }
  .single-offer i {
    position: unset;
    margin-bottom: 20px;
  }
  .counter-nth:nth-child(2) .single-counter {
    margin-top: 30px;
  }
  .counter-nth:nth-child(3) .single-counter {
    margin-bottom: 0;
  }
  .main-banner-area-two {
    padding-top: 150px;
  }
  .single-pricing {
    padding: 20px;
  }
  .user-area-all-style .contact-form-action .forget {
    float: right;
  }
  .industries-area .industries-list-tab .tabs li a {
    padding-right: 95px;
  }
  .coming-soon-area .coming-soon-content h1 {
    font-size: 55px;
  }
  .coming-soon-area .coming-soon-content #timer div {
    font-size: 45px;
  }
  .coming-soon-area .coming-soon-content #timer div::before {
    font-size: 65px;
    right: -49px;
  }
  .news-details-area .blog-details-desc .article-content .entry-meta ul li {
    display: inline-block;
    font-size: 15px;
    margin-right: 10px;
  }
  .woocommerce-result-count {
    margin-bottom: 0;
  }
  .continue-shopping-box {
    margin-bottom: 0 !important;
    float: left;
  }
  .contact-info-area .single-contact-info {
    padding: 20px;
  }
  .industries-area .industries-list-tab .tabs li {
    display: inline-block;
    width: 45%;
    margin: 0 10px;
    margin-bottom: 10px;
  }
  .industries-area .industries-list-tab .tabs li:last-child {
    margin-bottom: 10px;
  }
  .industries-area .industries-list-tab .tabs li a {
    padding-right: 35px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .ptb-100 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .pt-100 {
    padding-top: 60px;
  }
  .pb-100 {
    padding-bottom: 60px;
  }
  .pt-70 {
    padding-top: 30px;
  }
  .pb-70 {
    padding-bottom: 30px;
  }
  .mt-100 {
    margin-top: 60px;
  }
  .others-option {
    display: none;
  }
  p {
    font-size: 14px;
  }
  h3 {
    font-size: 20px;
  }
  .default-btn {
    padding: 14px 20px;
  }
  .banner-img {
    display: none;
  }
  .section-title {
    margin: -9px auto 40px;
  }
  .section-title h2 {
    font-size: 30px;
    margin-bottom: 15px;
  }
  .main-banner-area {
    padding-top: 130px;
    padding-bottom: 180px;
  }
  .main-banner-area .banner-text {
    text-align: center;
    max-width: unset;
  }
  .main-banner-area .banner-text h1 {
    font-size: 40px;
  }
  .main-banner-area .banner-text p {
    font-size: 14px;
  }
  .main-banner-area .banner-text .banner-btn .default-btn {
    margin-right: 5px;
    margin-left: 5px;
  }
  .main-banner-area .banner-main-img {
    display: block;
    margin-top: 30px;
  }
  .main-banner-area .container-fluid {
    max-width: 720px;
  }
  .main-banner-area.main-banner-area-one .banner-text {
    max-width: unset;
    margin-left: unset;
    top: 0;
  }
  .main-banner-area .white-shape {
    -webkit-animation: unset;
            animation: unset;
  }
  .single-features {
    margin-left: 15px;
    margin-right: 15px;
    padding: 19px;
  }
  .single-features i {
    margin-bottom: 20px;
  }
  .single-features p {
    margin-bottom: 20px;
  }
  .about-content h2 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .about-content ul {
    margin-bottom: 10px;
  }
  .about-content ul li {
    font-size: 15px;
  }
  .about-content .default-btn {
    margin-top: 20px;
  }
  .about-img {
    margin-bottom: 30px;
    text-align: center;
  }
  .choose-ue-area .col-8 {
    -webkit-box-flex: 100%;
        -ms-flex: 100%;
            flex: 100%;
    max-width: 100%;
  }
  .choose-title {
    margin-bottom: 40px;
  }
  .choose-title h2 {
    font-size: 30px;
  }
  .choose-content ul li {
    max-width: 47%;
    display: inline-block;
  }
  .choose-content ul .ml {
    margin-left: 30px;
  }
  .choose-content ul .ml-25 {
    margin-left: 25%;
  }
  .choose-content ul li {
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
  }
  .choose-content ul li span {
    position: unset;
  }
  .choose-content ul li span i {
    top: 60px;
    left: 70px;
  }
  .choose-img {
    text-align: center;
  }
  .offer-area .offer-shape img:nth-child(2) {
    opacity: 0.3;
  }
  .business-content h2 {
    font-size: 30px;
    margin-bottom: 30px;
  }
  .business-area .default-btn {
    margin-top: 0;
  }
  .counter-nth:nth-child(1) .single-counter {
    margin-top: 30px;
  }
  .counter-nth:nth-child(2) .single-counter {
    margin-top: 30px;
  }
  .counter-nth:nth-child(3) .single-counter {
    margin-top: 0px;
    margin-bottom: 0;
  }
  .single-counter h2 span {
    font-size: 40px;
  }
  .single-counter p {
    font-size: 18px;
  }
  .industries-area .industries-list-tab .tabs li span {
    font-size: 13px;
  }
  .industries-area .industries-list-tab .tabs li a {
    padding-top: 20px;
    padding-left: 70px;
    padding-right: 20px;
    padding-bottom: 20px;
  }
  .industries-area .industries-list-tab .tabs li i {
    left: 20px;
    top: 26px;
  }
  .industries-img {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
  }
  .industries-area .industries-content .industries-item {
    margin-top: 0;
  }
  .industries-area .mb {
    margin-bottom: 25px;
  }
  .single-client {
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }
  .footer-bottom-area {
    text-align: center;
  }
  .footer-bottom-area .designed {
    text-align: unset;
  }
  .main-banner-area-two {
    padding-top: 200px;
  }
  .main-banner-area-two .banner-text {
    top: 0;
  }
  .newsletter-area {
    text-align: center;
  }
  .newsletter-area .default-btn {
    padding: 18px 20px;
    font-size: 14px;
  }
  .newsletter-wrap {
    margin-bottom: 30px;
  }
  .newsletter-wrap h2 {
    font-size: 25px;
  }
  .newsletter-img {
    margin-bottom: 30px;
    text-align: center;
  }
  .call-us h2 {
    font-size: 30px;
  }
  .call-us a {
    font-size: 30px;
  }
  .industries-serve-area {
    padding-bottom: 40px;
  }
  .industries-serve-area .single-industries i {
    top: 36px;
  }
  .industries-serve-area .industries-img {
    margin-top: 20px;
  }
  .faq-img {
    margin-top: 30px;
    text-align: center;
  }
  .main-banner-area-three .banner-text .banner-btn .default-btn.active {
    padding-left: 20px;
  }
  .main-banner-area-three .banner-text .banner-btn .default-btn.active i {
    display: none;
  }
  .choose-content ul li:last-child {
    margin-bottom: 30px;
  }
  .main-banner-area-four {
    padding-bottom: 70px !important;
  }
  .main-banner-area-four .banner-text .banner-btn .default-btn.active {
    padding-left: 20px;
  }
  .main-banner-area-four .banner-text .banner-btn .default-btn.active i {
    display: none;
  }
  .main-banner-area-four .banner-text {
    top: 0;
  }
  .banner-four-main-img {
    margin-top: 90px;
  }
  .single-team {
    background-color: #060542;
  }
  .arduix-slider-item .arduix-slider-text {
    margin: 70px auto 0;
  }
  .arduix-slider-item .arduix-slider-text h1 {
    font-size: 35px;
  }
  .arduix-slider-item .arduix-slider-text p {
    font-size: 14px;
  }
  .arduix-slider-item .arduix-slider-text .slider-btn .default-btn {
    margin: 0 5px;
  }
  .arduix-slider-area {
    height: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .arduix-slider-area .owl-prev {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  .arduix-slider-area .owl-next {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  .page-title-area {
    padding-top: 150px;
    padding-bottom: 100px;
  }
  .page-navigation-area {
    margin: 0px auto 0;
  }
  .faq-accordion .accordion .accordion-title {
    font-size: 16px;
  }
  .ask-question {
    padding: 30px;
  }
  .page-title-area .page-title-content h2 {
    margin-bottom: 10px;
    font-size: 30px;
  }
  .user-area-all-style .contact-form-action {
    padding: 20px;
  }
  .user-area-all-style .contact-form-action .form-heading .form-title {
    font-size: 25px;
  }
  .user-area-all-style .contact-form-action .form-heading .form-desc {
    font-size: 15px;
  }
  .features-area-inner-style .single-features {
    margin-bottom: 40px;
    margin-left: 0;
    margin-right: 0;
  }
  .paint {
    margin-bottom: 15px;
  }
  .service-details-wrap .car-service-list-wrap .car-service-list ul li {
    display: block;
  }
  .order-table.table-responsive {
    margin-top: 30px;
  }
  .product-details-image {
    margin-bottom: 30px;
  }
  .widget.widget_tag_cloud {
    margin-bottom: 35px;
  }
  .contact-img {
    margin-top: 30px;
  }
  .contact-info-area .single-contact-info {
    padding: 40px;
  }
  #map {
    height: 250px;
  }
  .main-contact-area .contact-wrap .contact-form {
    padding: 20px;
  }
  .contact-form.contact-form-mb {
    margin-bottom: 30px;
  }
  .industries-area .industries-list-tab .tabs li {
    display: inline-block;
    width: 45%;
    margin: 0 15px;
    margin-bottom: 10px;
  }
  .industries-area .industries-list-tab .tabs li:last-child {
    margin-bottom: 10px;
  }
  .industries-area .industries-list-tab .tabs li a {
    padding-right: 115px;
  }
  .news-details-area .widget-area .widget:first-child {
    margin-top: 35px;
  }
  .faq-contact-area .section-title {
    margin-bottom: 30px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .arduix-nav-style .navbar-area .main-nav nav .navbar-nav .nav-item a {
    margin: 0 8px;
  }
  .arduix-nav-style .others-option .default-btn {
    padding: 10px 20px;
  }
  .main-banner-area .container-fluid {
    max-width: 960px;
  }
  .main-banner-area {
    padding-top: 100px;
    padding-bottom: 200px;
  }
  .main-banner-area.main-banner-area-one .banner-img {
    top: -115px;
  }
  .main-banner-area.main-banner-area-one .banner-img img:nth-child(2) {
    top: -15px;
    width: 300px;
  }
  .main-banner-area.main-banner-area-one .banner-img img:nth-child(3) {
    top: 0;
    left: 45px;
    width: 200px;
  }
  .main-banner-area.main-banner-area-one .banner-img img:nth-child(4) {
    top: 80px;
    right: 0;
    max-width: 150px;
  }
  .features-area .container {
    max-width: 930px;
  }
  .features-area .single-features {
    padding: 20px;
  }
  .features-area .single-features p {
    margin-bottom: 20px;
  }
  .single-counter {
    padding: 30px;
  }
  .single-counter p {
    font-size: 18px;
  }
  .industries-area .industries-list-tab .tabs li h3 {
    font-size: 18px;
  }
  .industries-area .industries-list-tab .tabs li span {
    font-size: 13px;
  }
  .industries-area .industries-list-tab .tabs li a {
    padding-top: 20px;
    padding-left: 70px;
    padding-right: 20px;
    padding-bottom: 20px;
  }
  .industries-area .industries-list-tab .tabs li i {
    left: 20px;
    top: 26px;
  }
  .main-banner-area-two {
    padding-top: 170px;
    padding-bottom: 200px;
  }
  .main-banner-area-two .banner-img img:nth-child(1) {
    width: 295px;
  }
  .main-banner-area-two .banner-img img:nth-child(2) {
    width: 250px;
  }
  .main-banner-area-two .banner-img img:nth-child(3) {
    top: 80px;
  }
  .main-banner-area-two .banner-img img:nth-child(5) {
    top: -50px;
  }
  .main-banner-area-two .banner-img img:nth-child(6) {
    top: 160px;
    left: -50px;
    width: 200px;
  }
  .main-banner-area-two .banner-img img:nth-child(7) {
    top: 120px;
    right: -45px;
    width: 200px;
  }
  .main-banner-area-two .banner-img img:nth-child(8) {
    top: 309px;
    right: -75px;
  }
  .main-banner-area-two .banner-img img:nth-child(9) {
    top: -130px;
    right: -225px;
  }
  .main-banner-area-two .banner-img img:nth-child(10) {
    top: 265px;
    left: 70px;
  }
  .main-banner-area-two .banner-img .square-img {
    top: -35px;
    width: 400px;
    margin: auto;
  }
  .main-banner-area-two .banner-img .circle-img {
    top: -210px;
    position: relative;
  }
  .main-banner-area-three .banner-img img:nth-child(2) {
    top: 80px;
    width: 150px;
  }
  .main-banner-area-four {
    padding-top: 200px;
    padding-bottom: 180px;
  }
  .main-banner-area-four .banner-text {
    top: 0;
  }
  .arduix-slider-item .arduix-slider-text {
    margin: 70px auto 0;
  }
  .arduix-slider-area {
    height: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .arduix-slider-area .owl-prev {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  .arduix-slider-area .owl-next {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  .contact-info-area .single-contact-info {
    padding: 15px;
  }
  .main-contact-area .contact-wrap .contact-form {
    padding: 20px;
  }
  #map {
    height: 388px;
  }
  .footer-bottom-area .copy-right p {
    font-size: 13px;
  }
  .footer-bottom-area .privacy ul li a {
    font-size: 13px;
  }
  .footer-bottom-area .designed p {
    font-size: 13px;
  }
  .go-top.active {
    top: 92%;
  }
}

@media only screen and (min-width: 1824px) {
  .main-banner-area.main-banner-area-one {
    padding-top: 250px;
    padding-bottom: 350px;
  }
  .main-banner-area.main-banner-area-one .banner-text {
    top: 40px;
  }
  .main-banner-area.main-banner-area-one .banner-img img:nth-child(1) {
    bottom: -445px;
  }
  .main-banner-area.main-banner-area-one .banner-img img:nth-child(2) {
    bottom: -850px;
    left: 130px;
  }
  .main-banner-area.main-banner-area-one .banner-img img:nth-child(3) {
    left: 210px;
  }
  .main-banner-area.main-banner-area-one .banner-img img:nth-child(4) {
    right: 170px;
  }
  .main-banner-area-two {
    height: 100vh;
  }
  .main-banner-area-two .banner-text {
    top: 110px;
  }
  .main-banner-area-two .banner-img {
    top: 90px;
  }
  .main-banner-area-two .banner-img img:nth-child(6) {
    top: 15px;
    left: -25px;
  }
  .main-banner-area-two .banner-img img:nth-child(7) {
    right: 60px;
  }
  .main-banner-area-two .banner-img img:nth-child(8) {
    top: 370px;
    right: 75px;
  }
  .main-banner-area-two .banner-img img:nth-child(9) {
    right: 0;
  }
  .main-banner-area-two .banner-img img:nth-child(10) {
    top: 195px;
    left: 185px;
  }
  .footer-top-area .footer-shape img:nth-child(1) {
    right: 10%;
  }
  .footer-top-area .footer-shape img:nth-child(2) {
    right: 10%;
  }
  .arduix-slider-item .arduix-slider-text {
    margin: 350px auto 0;
  }
  .arduix-slider-area .owl-prev {
    -webkit-transform: translateY(140px);
            transform: translateY(140px);
  }
  .arduix-slider-area .owl-next {
    -webkit-transform: translateY(140px);
            transform: translateY(140px);
  }
  .main-banner-area-three {
    padding-top: 300px;
    overflow: hidden;
    height: 100vh !important;
  }
}

@media only screen and (max-width: 991px) {
  .mobile-nav .logo {
    top: 2px;
  }
  .mean-container .mean-bar {
    background-color: #04063c;
    -webkit-box-shadow: 0 0 15px #ffffff;
            box-shadow: 0 0 15px #ffffff;
    padding: 0;
    height: 65px;
  }
  .mobile-nav.mean-container .mean-nav ul li a:hover {
    color: #00a7f5;
  }
  .mobile-nav.mean-container .mean-nav ul li a.active {
    color: #00a7f5;
  }
  .mean-container a.meanmenu-reveal {
    padding: 22px 15px 0 0;
  }
  .mean-container .mean-nav {
    margin-top: 66px;
  }
}
/*# sourceMappingURL=responsive.css.map */
